@charset "utf-8";
/* CSS Document */

.banner {
}
.banner {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 45px;
	font-style: italic;
	font-weight: bolder;
	color: rgba(7,223,241,1);
	background-color: rgba(110,110,110,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(110,110,110,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(110,110,110,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(110,110,110,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(110,110,110,1.00) 100%);
}
.links {
	float: left;
	width: 20%;
}
.links {
	float: left;
	width: 20%;
}
.menubar {
	text-align: center;
	color: rgba(7,223,241,1.00);
}
